Subject: Fw: Invoice 1244292
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 5 May 2011 13:21:07 -0400

Collections...please forward.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Kyzar, Jerry" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Cc: "Kyzar, Jerry" <[email-masked]>
Sent: Thursday, May 05, 2011 12:55 PM
Subject: RE: Invoice 1244292

> Cole is there any way I can return the posters to you all I am being told 
> that we did not need them .If I can't return them I myself will have to 
> pay for them and I don’t have any need for them.
>
>
> Jerry Kyzar
> Director of Maintenance
> First Baptist Jackson
> 431 North State Street
> Jackson, MS 39201
> 601-949-1943 office
> 601-826-9314 cell
> www.fbcj.org
>
>
>
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Thursday, May 05, 2011 11:05 AM
> To: Kyzar, Jerry
> Subject: Invoice 1244292
>
> SENT BY COLE
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 542
>